IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_depart_title]') AND type = 'U')
CREATE TABLE [dbo].[mps_depart_title]
(
    [dt_dpid] int NOT NULL DEFAULT((0)),
    [dt_otid] int NOT NULL DEFAULT((0)),
    [dt_id] int NOT NULL IDENTITY(1, 1),
    [dt_etnum] int NULL,
    [dt_plnum] int NULL,
    CONSTRAINT [PK_MPS_DEPART_TITLE] PRIMARY KEY ([dt_otid] ASC,[dt_dpid] ASC)
)